a:visited { text-decoration:underline; }
/* body
{	color:#006;
	background:#f6f6ff;
	font-family:Verdana, Arial, Universe, Tahoma, Sans-Serif;
	text-align:left;
} */
#main {
	color:#006;
	text-align:left;
	background:#eef;
}
strong { color:#909; }

sup {
	vertical-align: super;
	font-size:20%;
	font-weight:bold;
}

p:hover {
	color:#202;
	background: #f4f4ff;
}
big {
	color:#046;
	font-size:140%;
	font-weight:bold;
	line-height:2.3;
}
.hr {
	clear:both;
	height:1px;
	border-bottom: solid 3px #d0d;
}
.clear, .space { clear:both; }
.nowrap { white-space:nowrap; }
.space { padding:1em 0 0 0; }
.down { margin:2em 0 0 0; }
.limg {
	display:block;
	width:98%;
	margin:1px;
}
.topimage {
	float:left;
	width:45%;
	margin:0 1.5em 1em 0;
}
.r1 {
	float:right;
	width:2em;
}
.r2 {
	float:right;
	width:1em;
}
.r10, .r15, .r20, .r25, .r30, .r35, .r40, .r45, .r50, .r60, .r70, .r80, .r90 {
	float:right;
	margin:.5em 1em;
 }
.l10, .l15, .l20, .l25, .l30, .l35, .l40, .l45, .l50, .l60, .l70, .l80, .l90 {
	float:left;
	margin:.5em 1em;
}
.l10 {
	width:13%;
	margin:.2em .5em 0 0;
}
.r10 { width:10%; }
.r15,.l15 { width:15%; }
.r20,.l20 { width:20%; }
.r25,.l25 { width:25%; }
.r30,.l30 { width:30%; }
.r35,.l35 { width:35%; }
.r40,.l40 { width:40%; }
.r45,.l45 { width:45%; }
.r50,.l50 { width:50%; }
.r60,.l60 { width:60%; }
.r70,.l70 { width:70%; }
.r80,.l80 { width:80%; }
.r90,.l90 { width:90%; }
.l100 { width:100%; }
.bigtext
{	float:left;
	width:50%;
	color:#909;
	background:#f0e8f8;
	text-align:left;
	font-size:220%;
	font-style:italic;
	font-weight:bold;
	margin:0 0 1em 0;
	border-top:solid .1em #d0d;
}
.medtext {
	float:none;
	color:#606;
	text-align:left;
	font-size:60%;
	border-bottom:solid .175em #d0d;
}
.title {
	clear:both;
	float:left;
	font-size:280%;
	font-weight:bold;
	margin:.2em 0 0 0;
	color:#b0a;
	text-shadow: .05em .05em .05em #008;
}
#quest {
	float:right;
	font-size:80%;
	text-align:center;
	margin:.2em 0 0 0;
}
#quest button {
	position:relative;
	top:-.8em;
	margin:0;
	border:0;
	background:none;
}
.butn {
	font-size:80%;
	text-align:center;
	color:#600;
}

.regular {
	clear:both;
	font-size:75%;
	font-weight:bold;
	font-style:underline;
	margin:.5em 0 .5em 0;
}
table {
	width:99%;
	font-size:80%;
	margin-bottom:1em;
}
.border { border-top: solid 2px #d0d; }
